Issue 49762 - Duration of pause for "Auto" in slide show settings should default to 0 seconds
Summary: Duration of pause for "Auto" in slide show settings should default to 0 seconds
Status: CLOSED WONT_FIX
Alias: None
Product: Impress
Classification: Application
Component: viewing (show other issues)
Version: OOo 2.0 Beta
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-24 08:22 UTC by ftack
Modified: 2014-08-29 12:34 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ftack 2005-05-24 08:22:46 UTC
In Slide Show settings (Slide Show - Slide Show Settings), Impress features a
setting for the "duration of pause before the slide show is repeated". It
defaults to 10 seconds. I would suggest to have the default set to 0 seconds in
order to improve compatibility with MS Powerpoint users, and secondly to leave
the decision to insert a pause to the user.

The pause setting is not remembered in files saved to ppt format because MS
Powerpoint does not have that feature. Upon reopening the ppt show in Impress, a
default of 10 seconds is always reinstated.

Users that need to exchange in Powerpoint format can and will mimick a pause
slide adding a custom "pause" slide if they need so. Actually, this way of
inserting a pause is much more customisable. They will and cannot make use of
the Impress "pause slide" facility. If the default "duration of pause" would be
0, that Impress feature would not interfere for these users.

I would even suggest to get rid of that "pause slide" feature altogether,
because it is barely customisable. Some users however may appreciate the count
down that comes with it, but even that can be mimicked in the current Impress
incarnation with its powerfull per object animation settings.
Comment 1 wolframgarten 2005-05-24 09:20:14 UTC
Reassigned.
Comment 2 ace_dent 2008-05-16 00:21:01 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 ftack 2010-08-18 13:21:45 UTC
A minor issue, that is probably very easy to adress (either fix or disapprove),
yet has remained open here for five years. Better close it and spend efforts to
more significant issues.
Comment 4 Mechtilde 2010-10-17 07:51:31 UTC
wontfix -> closed
Comment 5 R 2014-08-29 12:34:51 UTC
Is it possible to request this again? PowerPoint clears this setting even when saving as .odp format.